## turis-amd-meta 3

=== debian/changelog ===
turis-amd-meta (3) xenial; urgency=medium

  * Add source list for turis-amd for online update. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 06 Dec 2016 16:03:14 +0800

turis-amd-meta (2) xenial; urgency=medium

  * Modify modaliase.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 02 Sep 2016 20:42:25 +0800

turis-amd-meta (1) xenial; urgency=medium

  * Meta package for turis-amd.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 16 Aug 2016 15:13:27 +0800
