=== debian/control ===
Source: turis-amd-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: turis-amd-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for turis-amd
 This is a metapackage for turis-amd
